CVE-2016-9849

Published: 11 December 2016

An issue was discovered in phpMyAdmin. It is possible to bypass AllowRoot restriction ($cfg['Servers'][$i]['AllowRoot']) and deny rules for username by using Null Byte in the username. All 4.6.x versions (prior to 4.6.5), 4.4.x versions (prior to 4.4.15.9), and 4.0.x versions (prior to 4.0.10.18) are affected.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
phpmyadmin
Launchpad, Ubuntu, Debian
Upstream
Released (4:4.6.5.1-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(4:4.6.5.1-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4:4.6.5.1-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(4:4.6.5.1-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4:4.6.5.1-1)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Needed